++ed by:
BLOM KEEDI GARU GHANDI ZMUGHAL

42 PAUSE users
22 non-PAUSE users.

Andy Lester

Changes for version 1.58

  • No new features. If you have 1.56 installed OK, you do NOT need to install 1.58.
  • FIXES
    • Removed prereq of HTTP::Response::Encoding, even though it was never used. Thanks for the catch, Gisle.
Show More

Documentation

Modules